IGE showcases‎ > ‎

BESGRAM

The BESGRAM web service is based on teikoku OGSA-BES and makes it easy to submit JSDL files to a Globus GRAM endpoint. BESGRAM requires the following software installed on your machine:

  • Apache Tomcat 6 (or higher)
  • IGE 3.0 ((resp. GT 5.0) or higher 
  • A local resource manager (PBS, Condor, SGE, Fork)
  • BESGRAM

BESGRAM was developed to support the SAGA community, but can be used in a generic way. More information can be obtained from: http://www.egcf.eu/software

BESGRAM environment



JSDL job submission using SAGA